#app.jar.name=
#jnlp.dir=
#jnlp.extensions.dir=
#app.deploy.path=
#app.deploy.jnlp.path=
#app.version.file=
#app.version.comment=
#app.java.version=1.6
#app.deploy.server=www.evolute.pt
#app.deploy.production.script=/home/software/auto_deploy.sh
#app.deploy.test.script=/home/software/auto_test_deploy.sh
#deploy.prepare.script=/home/software/auto_prepare_deploy.sh
